RubyGems Navigation menu

multiterm 0.0.5

MultiTerm is a rudimentary terminal multiplexer for OS X that uses the built-in Terminal.app tabs.

Versionen:

  1. 0.0.5 - March 29, 2015 (14 KB)
  2. 0.0.4 - August 23, 2014 (13,5 KB)
  3. 0.0.2 - June 09, 2014 (13,5 KB)
  4. 0.0.1 - June 09, 2014 (13,5 KB)

Runtime Abhängigkeiten (1):

  • osaka >= 0.4.8, ~> 0.4
  • Development Abhängigkeiten (3):

  • launchy >= 0.3.2
  • rake >= 0.7.3
  • rspec >= 2.9.0
  • Besitzer:

    Autoren:

    • Bob Aman

    SHA 256-Prüfsumme:

    7bb7d58283652dae9f5f34295e3b4ce70c3e2c0146f8b3311eacab28ffa95d1c

    Downloads insgesamt 7.874

    Für diese Version 2.344

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache License 2.0

    Erforderliche Ruby-Version: >= 0

    Links: